package eu.midnightdust.yaytris.util;

public enum SoundEffect {
    BOOP("/sounds/boop.wav"), LINE_COMPLETED("/sounds/line-completed.wav");

    final String location;
    SoundEffect(String location) {
        this.location = location;
    }

    public void play() {
        SoundUtil.playSoundClip(location);
    }
}
